gdcm::Spectroscopy Class Reference

Spectroscopy class. More...

`#include <gdcmSpectroscopy.h>`

## Public Member Functions

| Spectroscopy ()=default

## Detailed Description

Spectroscopy class.

## Constructor & Destructor Documentation

## Spectroscopy()

gdcm::Spectroscopy::Spectroscopy | ( |  | ) |

default

The documentation for this class was generated from the following file:

- gdcmSpectroscopy.h